by eggsurplus

Control what your users can access and save time, money, and frustrations. Lock down sensitive data in SugarCRM or SuiteCRM to specific groups or teams. Supports unlimited assigned users, unlimited group assignments to records, custom layouts for each group, login/sudo capabilities and much more.

Free 30 day trial
Try it Now

By clicking you consent to share your profile with the developer

#847 - problem installing the 6.5.18 version

Closed Bug? created by andreskruse Verified Purchase 7 years ago

We’ve run into a problem upgrading to the latest security suite. We have upgraded to the latest Sugar CE, but when we try to install the latest security suite it just brings up

“Including: cache/upgrades/temp/osC3TF/scripts/pre_install.php”

And then nothing. Any ideas?

  1. eggsurplus member avatar

    eggsurplus Provider Affiliate

    7 years ago

    Whenever I've seen any sort of issue in Sugar like that it ended up being a permissions problem. I'd start with these 2 pages:

    http://support.sugarcrm.com/04_Find_Answers/02KB/02Administration/100Install/Required_File_System_Permissions_on_Linux http://support.sugarcrm.com/04_Find_Answers/02KB/02Administration/100Install/Setting_File_Permissions_and_Ownership_in_config.php

    Also check sugarcrm.log and then the Apache/PHP logs. Nothing from SecuritySuite itself is known to cause that.

  2. eggsurplus member avatar

    eggsurplus Provider Affiliate

    6 years ago

    Closing this out, but feel free to follow up if you have any more questions.

This case is public. Please leave out any sensitive information such as URLs, passwords, etc.
Saving Comment Saving Comment...
Rating
Rating
  • "SecuritySuite was a very good addition to our SugarCRM implementation helping to integrate different functional teams with strictly specified roles."

    Read More Reviews